NAME Space Whale
SIZE 100
CARG 1
HITS 40
MOVE 20
TURN 120
VALU 1000 starships
FLAG regensystems nosabotage ramshield foldspace antigravity
SPRI ships/whl_adult.tga
SILU ships/whl_adults.png
ICON ships/whl_adult.tga 6
THRU 194 176 122 182 180 60 2